X

Proactive insights, news and tips from Oracle Hyperion EPM and BI Support. Learn Oracle from Oracle.

Oracle Essbase Customers On 11.1.2.4.041 or 11.1.2.4.042 for IBM AIX on POWER Systems (64-bit) are Requested to Upgrade to Oracle Essbase 11.1.2.4.043

Tanya Heise
Sr Principal Technical Support Engineer

Attention to Essbase customers that have upgraded to Oracle Essbase 11.1.2.4.041 or 11.1.2.4.042 for IBM AIX on POWER Systems (64-bit)!

Oracle Essbase 11.1.2.4.041 and 11.1.2.4.042 Patchset Update for IBM AIX on POWER Systems (64-bit) contained incorrect binaries and have been removed from My Oracle Support.

Customers that have upgraded to Oracle Essbase 11.1.2.4.041 or 11.1.2.4.042 for IBM AIX on POWER Systems (64-bit) are requested to upgrade to Oracle Essbase 11.1.2.4.043 as this is a superset of these Patchset Update releases.

These PSU downloads are available from the  My Oracle Support > Patches & Updates section.

  • 32253058 - HYPERION ESSBASE SERVER 11.1.2.4.043
  • 32253069 - HYPERION ESSBASE RTC 11.1.2.4.043
  • 32253063 - HYPERION ESSBASE CLIENT 11.1.2.4.043
  • 32253060 - HYPERION ESSBASE CLIENT MSI 11.1.2.4.043
  • 32253052 - HYPERION ANALYTIC PROVIDER SERVICES 11.1.2.4.043

README FILE:

Refer to the Readme files prior to proceeding with these PSU implementations for important information that includes the supported paths per component, along with a full list of the defects fixed, additional support information, prerequisites, details for applying patch and troubleshooting FAQ's. It is important to ensure that the requirements and support paths to this patch are met as outlined within the Readme file.

The Readme file is available from the Patches & Updates download screen for each of the Hyperion Essbase components.

Refer to the following for more information:

  • Defect 32441013 - Oracle Essbase 11.1.2.4.041 and 11.1.2.4.042 Patchset Update for IBM AIX on POWER Systems (64-bit) contained incorrect binaries and have been removed from My Oracle Support. Customers that have upgraded to Oracle Essbase 11.1.2.4.041 or 11.1.2.4.042 for IBM AIX on POWER Systems (64-bit) are requested to upgrade to Oracle Essbase 11.1.2.4.043 as this is a superset of these Patchset Update releases.
  • Essbase: Incorrect Binaries/Version Contained in Oracle Essbase 11.1.2.4.041 and 11.1.2.4.042 Patchset Update for IBM AIX on POWER Systems (64-bit) (Doc ID 2751882.1)
  • Available Patch Sets and Patch Set Updates for Oracle Hyperion Essbase 11.1.x (Doc ID 1396084.1)

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.